cURL
curl --request GET \ --url https://api.maxcare.ai/v1/tasks/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Organization-Id: <x-organization-id>'
{ "code": "success", "data": { "id": "a1b2c3d4-5678-4abc-9def-0123456789ab", "status": "not_started", "syncStatus": "synced", "notes": "Review missing plan for Impression #3", "noteId": "3cc73cb6-9c59-403c-a910-8af6c5693b25", "ehrType": "modmed", "assignedProviders": [ { "id": "d4e5f6a7-b8c9-4d0e-1f2a-3b4c5d6e7f8a", "firstName": "James", "lastName": "Wilson", "displayFirstName": "Dr. James", "displayLastName": "Wilson, MD", "username": "jwilson", "roles": [ "Physician" ], "individualNpi": "1234567890", "canFinalize": true, "canCosign": false } ], "createdAt": "2026-03-20 18:35:10.209452+00", "updatedAt": "2026-03-23 03:15:47.285+00" } }
Returns a single task by ID.
Documentation IndexFetch the complete documentation index at: https://docs.maxcare.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.maxcare.ai/llms.txt
Use this file to discover all available pages before exploring further.
Marketplace API key
Target clinic organization ID
Task ID
Success
Response code
"success"
Show child attributes